» Ubuntu » Paketit

Error

two or more packages specified (spambayes hardy)